Endpoint Vulnerability

Security update available for Adobe Acrobat APSB18-40

Description

Adobe has released security updates for Adobe Acrobat and Reader for Windows to resolve animportantvulnerability. Successful exploitation could lead to an inadvertent leak of the user s hashed NTLM password.Proof-of-concept code for CVE-2018-15979 is publicly available.

Affected Products

Adobe Acrobat,Adobe Acrobat DC

References

CVE-2018-15979,